/************************************************************

		CONTACT

************************************************************/

.contact {
	background:url(../images/habillage/fond_contact.jpg) no-repeat;
	width:960px;
	height:285px;
}

h2 {
	margin:0;
	padding:0px;
	padding-left:30px;
	font-family:Georgia, Times, serif;
	font-weight:normal;
	color:#565D66;
	font-size:18px;
	line-height:25px;
	padding-left:30px;
	background:url(../images/habillage/puce.gif) left no-repeat;
}
.puce_ciel {
	background:url(../images/habillage/puce_ciel.jpg) left no-repeat;
}


#cadres_ciel {
	float:left;
	padding-left:155px;
	padding-top:10px;
}

#enveloppe_cadre_ciel {
	clear:both;
	float:left;
	padding-left:0px;
	margin-top:10px;
	background:none;
}

#cadre_ciel {
	width:230px;
	background:url(../images/habillage/cadre_fond_ciel.gif) repeat-y;
}

#cadre_haut_ciel_1 {
	padding:15px 5px 5px 10px;
	background:url(../images/habillage/cadre_haut_ciel_1.jpg) top no-repeat;
}

#cadre_bas_ciel_1 {
	padding:0px 5px 13px 10px;
	background:url(../images/habillage/cadre_bas_ciel_1.jpg) bottom no-repeat;
}

#cadre_haut_ciel_2 {
	padding:15px 5px 5px 10px;
	background:url(../images/habillage/cadre_haut_ciel_2.jpg) top no-repeat;
}

#cadre_bas_ciel_2 {
	padding:0px 5px 13px 10px;
	background:url(../images/habillage/cadre_bas_ciel_2.jpg) bottom no-repeat;
}

form, input, textarea {
	margin:0px;
	padding:0px;
}

#fomulaire {
	float:right;
	width:460px;
	padding-right:15px;
	margin-top:20px;
}

.entree {
	clear:both;
	float:left;
	text-align:right;
	width:140px;
	color:#D05105;
	padding-top:0px;
	padding-right:10px;
	margin-top:15px;
}

.champs {
	border: solid 1px #D05105;
	padding-left:3px;
	padding-right:3px;
	margin-top:15px;
}
.mention {
	padding-left:150px;
}

#adresse {
	position:relative;
	float:left;
	padding-top:15px;
	padding-left:165px;
	padding-bottom:15px;
}

#adresse p {
	padding-top:5px;
	padding-left:30px;
}

#plan {
	padding-top:15px;
	float:right;
	width:460px;
	padding-right:15px;
}
#plan p {
	padding-top:5px;
	padding-left:30px;
}